D4Science Infrastructure - Incident #9520

Impossible to connect to Sardara DB
Aug 18, 2017 05:17 PM - Paul Taconet

Status: Closed Start date: Aug 18, 2017
Priority: Immediate Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: infrastructure core services

Infrastructure: Production

Description

When | try to connect to Sardara PostgreSQL DB | get the following error:

Error in postgresqiNewConnection(drv, ...) :

RS-DBI driver: (could not connect invsardara@db-tuna.d4science.org:5432 on doname "sardara_world": could not connect to server:

No route to host

Is the server running on host "db-tuna.d4science.org" (146.48.123.128) and accepting

TCP/IP connections on port 54327

@emmanuel.blondel@fao.org do you have the same error? Can you fix it?

Thanks,
Paul

History

#1 - Aug 18, 2017 06:05 PM - Tommaso Piccioli
- Status changed from New to Closed

- % Done changed from 0 to 100

There was a problem with the server, now it works.

#2 - Aug 18, 2017 06:51 PM - Paul Taconet

Thanks. However, it crashed again. | think it is due to a query that | execute. Can you fix it again? And i will avoid executing the query again.

Thanks

#3 - Aug 18,2017 07:15 PM - Tommaso Piccioli

- Status changed from Closed to In Progress

Sorry, still problems with the host, | was already working on it, will start again in minutes.

#4 - Aug 18, 2017 07:55 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

Jun 18, 2025
